Snort/Sourcefire DCE/RPC Packet Reassembly Stack Buffer Overflow Vulnerability

Bugtraq ID: 22616
Class: Boundary Condition Error
CVE: CVE-2006-5276
Remote: Yes
Local: No
Published: Feb 19 2007 12:00AM
Updated: Nov 15 2007 12:38AM
Credit: Neel Mehta of the IBM Internet Security Systems X-Force discovered this vulnerability.
Vulnerable: Snort Project Snort 2.6.1 .2
Snort Project Snort 2.6.1 .1
Snort Project Snort 2.6.1
Snort Project Snort 2.7.0 beta 1
S.u.S.E. openSUSE 10.1
Redhat Fedora Core7
Redhat Enterprise Linux AS 4
Nortel Networks Threat Protection System Intrusion Sensor 4.1
Nortel Networks Threat Protection System Intrusion Sensor 4.6
Nortel Networks Threat Protection System Intrusion Sensor 4.5
Nortel Networks Threat Protection System Defense Center 4.1
Nortel Networks Threat Protection System Defense Center 4.6
Nortel Networks Threat Protection System Defense Center 4.5
Gentoo net-analyzer/snort 2.6.1
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable: Snort Project Snort 2.6.1.3
Gentoo net-analyzer/snort 2.6.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus